Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160268 - CANNOT ERASE CD MEDIA USING CDRECORDER USING V4...OK USING V3
Summary: CANNOT ERASE CD MEDIA USING CDRECORDER USING V4...OK USING V3
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cdrtools
Version: 4.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-13 23:29 UTC by Thomas Jackson
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-29 10:26:57 UTC


Attachments (Terms of Use)

Description Thomas Jackson 2005-06-13 23:29:27 UTC
Cdrecord-Clone 2.01-dvd (i686-pc-linux-gnu) Copyright (C) 1995-2004 Jörg Schilling
Note: This version is an unofficial (modified) version with DVD support
Note: and therefore may have bugs that are not present in the original.
Note: Please send bug reports or support requests to
http://bugzilla.redhat.com/bugzilla
Note: The author of cdrecord should not be bothered with problems in this version.
scsidev: 'ATA'
devname: 'ATA'
scsibus: -2 target: -2 lun: -2
Linux sg driver version: 3.5.27
Using libscg version 'schily-0.8'.
cdrecord: Warning: using inofficial libscg transport code version (schily - Red
Hat-scsi-linux-sg.c-1.83-RH '@(#)scsi-linux-sg.c  1.83 04/05/20 Copyright 1997
J. Schilling').
scsibus1:
        1,0,0   100) 'PIONEER ' 'DVD-ROM DVD-117R' '1.04' Removable CD-ROM
        1,1,0   101) 'SONY    ' 'CD-RW  CRX175E  ' '1.1a' Removable CD-ROM
        1,2,0   102) *
        1,3,0   103) *
        1,4,0   104) *
        1,5,0   105) *
        1,6,0   106) *
        1,7,0   107) *
[root@localhost tjswan44]# cdrecord dev="1,1,0" -v -eject speed=4 blank=fast
Cdrecord-Clone 2.01-dvd (i686-pc-linux-gnu) Copyright (C) 1995-2004 Jörg Schilling
Note: This version is an unofficial (modified) version with DVD support
Note: and therefore may have bugs that are not present in the original.
Note: Please send bug reports or support requests to
http://bugzilla.redhat.com/bugzilla
Note: The author of cdrecord should not be bothered with problems in this version.
TOC Type: 1 = CD-ROM
scsidev: '1,1,0'
scsibus: 1 target: 1 lun: 0
cdrecord: Success. Cannot open SCSI driver.
cdrecord: For possible targets try 'cdrecord -scanbus'.
cdrecord: For possible transport specifiers try 'cdrecord dev=help'.
[root@localhost tjswan44]#

Comment 2 Harald Hoyer 2005-09-02 15:05:59 UTC
Try this:
# cdrecord dev=ATA:1,1,0 -v -eject speed=4 blank=fast
# cdrecord dev=/dev/cdwriter -v -eject speed=4 blank=fast

and switch off caps-lock

Comment 3 Harald Hoyer 2006-09-29 10:26:57 UTC
closed due to inactivity 


Note You need to log in before you can comment on or make changes to this bug.